 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url('https://assets.nicepagecdn.com/1866fb71/5327333/images/Traffic-management-1100x400.png');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 749px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-group-1 {
  width: 788px;
  min-height: 456px;
  height: auto;
  margin: 188px auto 60px 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 20px;
  padding-bottom: 0;
}

.u-section-1 .u-text-1 {
  font-weight: 500;
  margin: 76px 40px 0 -20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 758px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 768px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
  }

  .u-section-1 .u-text-1 {
    margin: 45px 10px 45px 0;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 758px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 5px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 2px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 62px;
    margin-right: -32px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 680px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: -144px auto 64px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 423px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-2 .u-text-1 {
  font-weight: 500;
  font-size: 3rem;
  margin: 47px 23px 0 -3px;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: 51px 134px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 408px;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 20px;
}

.u-section-2 .u-icon-1 {
  height: 50px;
  width: 50px;
  margin: 180px auto 0 0;
}

.u-section-2 .u-text-3 {
  font-weight: 500;
  text-transform: none;
  margin: 20px 20px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.25rem;
  margin: 20px 88px 40px 0;
}

.u-section-2 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/1866fb71/5327333/images/RNOC2.png");
  min-height: 359px;
  background-position: 50% 50%;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 359px;
  background-image: none;
}

.u-section-2 .u-container-layout-4 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-2 .u-icon-2 {
  height: 50px;
  width: 50px;
  margin: 35px auto 0 0;
}

.u-section-2 .u-text-5 {
  text-transform: none;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-2 .u-text-6 {
  margin: 20px 0 35px;
}

.u-section-2 .u-image-2 {
  background-image: url("https://assets.nicepagecdn.com/1866fb71/5327333/images/photo-1547036560-fb9ba5c4667c.jpg");
  min-height: 359px;
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    position: relative;
    font-size: 1.25rem;
    margin-right: 34px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-icon-1 {
    height: 41px;
    width: 41px;
    position: relative;
  }

  .u-section-2 .u-text-3 {
    margin-right: 16px;
    position: relative;
    text-transform: uppercase;
  }

  .u-section-2 .u-text-4 {
    margin-right: 73px;
  }

  .u-section-2 .u-layout-cell-4 {
    background-position: 50% 50%;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-2 .u-icon-2 {
    height: 41px;
    width: 41px;
    position: relative;
  }

  .u-section-2 .u-text-5 {
    position: relative;
    text-transform: uppercase;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-1 {
    height: 32px;
    width: 32px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 10px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 46px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-icon-2 {
    height: 32px;
    width: 32px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 538px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 278px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-2 .u-icon-1 {
    height: 30px;
    width: 30px;
    margin-top: 50px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 5px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 22px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-2 .u-icon-2 {
    height: 30px;
    width: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: 408px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 1px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 408px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 6px;
    padding-right: 1px;
  }

  .u-section-2 .u-icon-1 {
    height: 25px;
    width: 25px;
    margin-top: 180px;
  }

  .u-section-2 .u-text-3 {
    margin-right: 6px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 26px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 6px;
    padding-right: 6px;
  }

  .u-section-2 .u-icon-2 {
    height: 25px;
    width: 25px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.55), rgba(0,0,0,0.55)), url('https://assets.nicepagecdn.com/1866fb71/5327333/images/eb8d4dfa385c5557c4a554e8e9993fe9853e4c7d7f4cfafb6e96649aa8057ccafde3faeeaff6ed24fec9cbca0e4a5daa827331ca16956e0749737d_1280.jpg');
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 412px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 30px auto 56px 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 354px;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 16px;
  padding-right: 16px;
}

.u-section-3 .u-line-1 {
  width: 100px;
  border-style: solid;
  margin: 13px auto 0 0;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  text-transform: none;
  margin: 30px 8px 0 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 354px;
}

.u-section-3 .u-container-layout-2 {
  padding-left: 33px;
  padding-right: 33px;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  font-size: 1.5rem;
  margin: 230px 0 0 193px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 292px;
  }

  .u-section-3 .u-text-1 {
    position: relative;
    text-transform: uppercase;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 326px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 197px;
    padding-right: 16px;
  }

  .u-section-3 .u-text-2 {
    position: relative;
    margin-left: 93px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    background-position: 83.22000122070313% 50%;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 124px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    background-position: 100% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 638px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-top: 235px;
    margin-bottom: 65px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 239px;
    padding-right: 12px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-container-layout-1 {
    padding-left: 1px;
    padding-right: 1px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 71px;
    padding-right: 4px;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 987px;
}

.u-section-4 .u-layout-wrap-1 {
  width: 1129px;
  margin: 120px auto 0 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 408px;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-4 .u-icon-1 {
  height: 50px;
  width: 50px;
  margin: 55px auto 0 20px;
}

.u-section-4 .u-text-1 {
  font-weight: 500;
  text-transform: none;
  margin: 29px 40px 0 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.25rem;
  margin: 11px -79px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  min-height: 408px;
  background-image: none;
}

.u-section-4 .u-container-layout-2 {
  padding-left: 16px;
  padding-right: 16px;
}

.u-section-4 .u-layout-cell-3 {
  min-height: 816px;
}

.u-section-4 .u-text-3 {
  text-transform: none;
  font-weight: 400;
  margin: 437px 11px 0 29px;
}

.u-section-4 .u-image-1 {
  background-image: url("https://assets.nicepagecdn.com/1866fb71/5327333/images/wallpapersden.com_night-city-traffic-road_1920x1080.jpg");
  min-height: 407px;
  background-position: 50% 50%;
}

.u-section-4 .u-layout-cell-5 {
  min-height: 409px;
}

.u-section-4 .u-image-2 {
  height: 349px;
  object-position: 14.64% 50%;
  background-position: 14.64% 50%;
  width: 210px;
  margin: 103px -11px -63px auto;
}

.u-section-4 .u-image-3 {
  background-image: url("https://assets.nicepagecdn.com/1866fb71/5327333/images/05b252f68b1d3b9ca57729055edfd300296c7254ea02cba1e87e2d2b0d97332416c3591c217d08593fd20b862d2f5e260518a1309ad390781b0a54_1280.jpg");
  min-height: 408px;
  background-position: 50% 50%;
}

.u-section-4 .u-image-4 {
  height: 483px;
  width: 547px;
  margin: -872px auto 389px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 851px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-4 .u-icon-1 {
    height: 41px;
    width: 41px;
  }

  .u-section-4 .u-text-1 {
    text-transform: uppercase;
    margin-right: 2px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
    position: relative;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 815px;
  }

  .u-section-4 .u-text-3 {
    text-transform: uppercase;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-cell-5 {
    min-height: 408px;
  }

  .u-section-4 .u-image-2 {
    height: 286px;
    width: 172px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 271px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 345px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-icon-1 {
    height: 32px;
    width: 32px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 218px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 563px;
  }

  .u-section-4 .u-image-4 {
    object-position: 50% 42.93%;
    background-position: 50% 42.93%;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 365px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 251px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-4 .u-icon-1 {
    height: 30px;
    width: 30px;
    margin-top: 25px;
  }

  .u-section-4 .u-text-2 {
    margin-bottom: 25px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-4 .u-image-2 {
    margin-top: -64px;
    margin-bottom: 49px;
  }

  .u-section-4 .u-image-3 {
    background-position: 50% 72.69000244140625%;
  }

  .u-section-4 .u-image-4 {
    height: 477px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 261px;
  }

  .u-section-4 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 1px;
    padding-right: 1px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 0;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 1px;
    padding-right: 1px;
  }

  .u-section-4 .u-layout-cell-3 {
    min-height: 671px;
  }

  .u-section-4 .u-image-4 {
    height: 300px;
    width: 340px;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 598px;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1129px;
  margin: 116px auto 60px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 387px;
}

.u-section-5 .u-container-layout-1 {
  padding-left: 20px;
}

.u-section-5 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 500;
  text-transform: none;
  margin: 20px -20px 0 0;
}

.u-section-5 .u-line-1 {
  width: 100px;
  height: 3px;
  margin: 35px auto 35px 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 388px;
}

.u-section-5 .u-image-1 {
  height: 382px;
  width: 573px;
  margin: 45px -317px -59px auto;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 387px;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 388px;
}

.u-section-5 .u-container-layout-4 {
  padding-left: 20px;
}

.u-section-5 .u-text-2 {
  font-size: 1.25rem;
  margin: 45px 11px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-layout-wrap-1 {
    width: 931px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 16px;
  }

  .u-section-5 .u-text-1 {
    text-transform: uppercase;
    width: auto;
    margin-right: -73px;
  }

  .u-section-5 .u-line-1 {
    width: 82px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 387px;
    background-position: 50% 50%;
  }

  .u-section-5 .u-image-1 {
    height: 279px;
    width: 190px;
    margin-top: 79px;
    margin-right: 0;
    margin-bottom: 9px;
  }

  .u-section-5 .u-layout-cell-3 {
    background-position: 50% 50%;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 387px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-5 .u-text-2 {
    position: relative;
    margin-right: 16px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-layout-wrap-1 {
    width: 713px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    position: relative;
    margin-right: -46px;
    width: 372px;
  }

  .u-section-5 .u-line-1 {
    width: 63px;
  }

  .u-section-5 .u-image-1 {
    height: 369px;
    width: 318px;
    margin: -79px auto 77px 35px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 10px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-5 .u-text-1 {
    width: 348px;
    margin-right: -22px;
  }

  .u-section-5 .u-line-1 {
    width: 59px;
  }

  .u-section-5 .u-image-1 {
    height: 428px;
    width: 299px;
    margin: -203px 0 143px auto;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 6px;
    padding-right: 1px;
  }

  .u-section-5 .u-text-1 {
    margin-right: -6px;
    width: 340px;
    font-size: 1.5rem;
  }

  .u-section-5 .u-line-1 {
    width: 50px;
  }

  .u-section-5 .u-image-1 {
    height: 190px;
    margin-top: 45px;
    margin-bottom: -59px;
    width: 114px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 6px;
    padding-right: 1px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 6px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 1048px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1130px;
  margin: 80px auto 0 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 416px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 416px;
}

.u-section-6 .u-container-layout-2 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-6 .u-line-1 {
  width: 100px;
  border-style: solid;
  margin: 44px auto 0 0;
}

.u-section-6 .u-text-1 {
  font-weight: 500;
  text-transform: none;
  margin: 22px 0 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.5rem;
  font-weight: 400;
  margin: 47px 0 0;
}

.u-section-6 .u-layout-cell-3 {
  min-height: 416px;
}

.u-section-6 .u-image-1 {
  width: 492px;
  left: auto;
  right: 0;
}

.u-section-6 .u-image-2 {
  background-image: url("https://assets.nicepagecdn.com/1866fb71/5327333/images/page_covid-dashboard-featured-image.png");
  min-height: 416px;
  background-position: 50% 50%;
}

.u-section-6 .u-layout-cell-5 {
  min-height: 416px;
  background-image: none;
}

.u-section-6 .u-container-layout-5 {
  padding-left: 20px;
  padding-right: 20px;
}

.u-section-6 .u-text-3 {
  font-weight: 500;
  font-size: 1.875rem;
  text-transform: none;
  margin: 65px 0 0;
}

.u-section-6 .u-text-4 {
  position: relative;
  font-size: 1.25rem;
  margin: 20px 0 0;
}

.u-section-6 .u-image-3 {
  width: 570px;
  height: 511px;
  margin: -927px auto 416px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-layout-wrap-1 {
    width: 932px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 346px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-6 .u-text-1 {
    position: relative;
    text-transform: uppercase;
  }

  .u-section-6 .u-text-2 {
    position: relative;
  }

  .u-section-6 .u-layout-cell-3 {
    background-position: 50% 50%;
  }

  .u-section-6 .u-image-1 {
    width: 406px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-6 .u-text-3 {
    text-transform: uppercase;
  }

  .u-section-6 .u-image-3 {
    width: 346px;
    height: 421px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1485px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 714px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-1 {
    width: 311px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-image-3 {
    width: 347px;
    height: 557px;
    margin-top: -1060px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2203px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 20px;
    width: 540px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-6 .u-image-1 {
    width: 471px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 5px;
    padding-right: 5px;
  }

  .u-section-6 .u-image-3 {
    width: 393px;
    height: 454px;
    margin-top: -2118px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2171px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 1px;
    padding-right: 1px;
  }

  .u-section-6 .u-image-1 {
    width: 340px;
  }

  .u-section-6 .u-container-layout-5 {
    padding-left: 1px;
    padding-right: 1px;
  }

  .u-section-6 .u-image-3 {
    width: 340px;
    height: 340px;
    margin-top: -2008px;
    margin-left: 1px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 672px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 552px;
}

.u-section-7 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-7 .u-image-1 {
  width: 300px;
  height: 211px;
  margin: 20px 285px 0 -15px;
}

.u-section-7 .u-text-1 {
  text-transform: none;
  font-size: 1.25rem;
  margin: -12px 30px 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.25rem;
  margin: 50px 30px 0;
}

.u-section-7 .u-layout-cell-2 {
  min-height: 446px;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 20px;
}

.u-section-7 .u-form-1 {
  height: 347px;
  margin: 0 auto 0 0;
}

.u-section-7 .u-input-1 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-7 .u-input-2 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-7 .u-input-3 {
  font-size: 1.125rem;
  text-transform: none;
}

.u-section-7 .u-btn-1 {
  background-image: none;
  border-style: solid;
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 1.125rem;
  padding: 20px 0;
}

.u-section-7 .u-layout-wrap-2 {
  width: 570px;
  margin: -101px auto 18px -30px;
}

.u-section-7 .u-layout-cell-3 {
  min-height: 143px;
}

.u-section-7 .u-container-layout-3 {
  padding: 29px 23px;
}

.u-section-7 .u-social-icons-1 {
  height: 36px;
  min-height: 16px;
  width: 36px;
  min-width: 16px;
  margin: 0 auto 0 30px;
}

.u-section-7 .u-icon-1 {
  height: 100%;
  color: rgb(0, 0, 0) !important;
}

.u-section-7 .u-layout-cell-4 {
  min-height: 143px;
}

.u-section-7 .u-container-layout-4 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 575px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 455px;
  }

  .u-section-7 .u-image-1 {
    margin-right: 235px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 368px;
  }

  .u-section-7 .u-form-1 {
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-image-1 {
    margin-right: 155px;
  }

  .u-section-7 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 749px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 286px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 286px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 519px;
  }

  .u-section-7 .u-image-1 {
    margin-right: 105px;
  }

  .u-section-7 .u-layout-wrap-2 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-7 .u-layout-cell-3 {
    min-height: 171px;
  }

  .u-section-7 .u-layout-cell-4 {
    min-height: 171px;
  }
}